
stations: 
  - Aalto-yliopisto (n4364527726)
  - Espoonlahti (n10173426020)
  - Finnoo (n10132487357)
  - Hakaniemi (n418089197)
  - Helsingin yliopisto (n418089202)
  - Herttoniemi (n50818752)
  - Itäkeskus (n392940601)
  - Kaitaa (n10130123168)
  - Kalasatama (n5421817304)
  - Kamppi (n1378007268)
  - Keilaniemi (n4364527727)
  - Kivenlahti (n10188456673)
  - Koivusaari (n4364527728)
  - Kontula (n52607942)
  - Kulosaari (n51074268)
  - Lauttasaari (n4364527729)
  - Matinkylä (n4364527730)
  - Mellunmäki (n52609066)
  - Myllypuro (n51425628)
  - Niittykumpu (n4364527731)
  - Puotila (n59594747)
  - Rastila (n51335241)
  - Rautatientori (n418089207)
  - Ruoholahti (n146450892)
  - Siilitie (n417945641)
  - Soukka (n10151328914)
  - Sörnäinen (n418089193)
  - Tapiola (n4364527732)
  - Urheilupuisto (n4364527733)
  - Vuosaari (n51334955)

transfers: 

routes: 
  - 
    type: subway
    ref: M1
    name: M1 Vuosaari–Matinkylä
    colour: '#f25e24'
    station_count: 27
    stations: 
      - Kivenlahti
      - Espoonlahti
      - Soukka
      - Kaitaa
      - Finnoo
      - Matinkylä
      - Niittykumpu
      - Urheilupuisto
      - Tapiola
      - Aalto-yliopisto
      - Keilaniemi
      - Koivusaari
      - Lauttasaari
      - Ruoholahti
      - Kamppi
      - Rautatientori
      - Helsingin yliopisto
      - Hakaniemi
      - Sörnäinen
      - Kalasatama
      - Kulosaari
      - Herttoniemi
      - Siilitie
      - Itäkeskus
      - Puotila
      - Rastila
      - Vuosaari

    itineraries: 
      r2390282: 
        - Kivenlahti (n10188456673)
        - Espoonlahti (n10173426020)
        - Soukka (n10151328914)
        - Kaitaa (n10130123168)
        - Finnoo (n10132487357)
        - Matinkylä (n4364527730)
        - Niittykumpu (n4364527731)
        - Urheilupuisto (n4364527733)
        - Tapiola (n4364527732)
        - Aalto-yliopisto (n4364527726)
        - Keilaniemi (n4364527727)
        - Koivusaari (n4364527728)
        - Lauttasaari (n4364527729)
        - Ruoholahti (n146450892)
        - Kamppi (n1378007268)
        - Rautatientori (n418089207)
        - Helsingin yliopisto (n418089202)
        - Hakaniemi (n418089197)
        - Sörnäinen (n418089193)
        - Kalasatama (n5421817304)
        - Kulosaari (n51074268)
        - Herttoniemi (n50818752)
        - Siilitie (n417945641)
        - Itäkeskus (n392940601)
        - Puotila (n59594747)
        - Rastila (n51335241)
        - Vuosaari (n51334955)

      r2390310: 
        - Vuosaari (n51334955)
        - Rastila (n51335241)
        - Puotila (n59594747)
        - Itäkeskus (n392940601)
        - Siilitie (n417945641)
        - Herttoniemi (n50818752)
        - Kulosaari (n51074268)
        - Kalasatama (n5421817304)
        - Sörnäinen (n418089193)
        - Hakaniemi (n418089197)
        - Helsingin yliopisto (n418089202)
        - Rautatientori (n418089207)
        - Kamppi (n1378007268)
        - Ruoholahti (n146450892)
        - Lauttasaari (n4364527729)
        - Koivusaari (n4364527728)
        - Keilaniemi (n4364527727)
        - Aalto-yliopisto (n4364527726)
        - Tapiola (n4364527732)
        - Urheilupuisto (n4364527733)
        - Niittykumpu (n4364527731)
        - Matinkylä (n4364527730)
        - Finnoo (n10132487357)
        - Kaitaa (n10130123168)
        - Soukka (n10151328914)
        - Espoonlahti (n10173426020)
        - Kivenlahti (n10188456673)


  - 
    type: subway
    ref: M2
    name: M2 Mellunmäki–Tapiola
    colour: '#f25e24'
    station_count: 19
    stations: 
      - Tapiola
      - Aalto-yliopisto
      - Keilaniemi
      - Koivusaari
      - Lauttasaari
      - Ruoholahti
      - Kamppi
      - Rautatientori
      - Helsingin yliopisto
      - Hakaniemi
      - Sörnäinen
      - Kalasatama
      - Kulosaari
      - Herttoniemi
      - Siilitie
      - Itäkeskus
      - Myllypuro
      - Kontula
      - Mellunmäki

    itineraries: 
      r2390349: 
        - Tapiola (n4364527732)
        - Aalto-yliopisto (n4364527726)
        - Keilaniemi (n4364527727)
        - Koivusaari (n4364527728)
        - Lauttasaari (n4364527729)
        - Ruoholahti (n146450892)
        - Kamppi (n1378007268)
        - Rautatientori (n418089207)
        - Helsingin yliopisto (n418089202)
        - Hakaniemi (n418089197)
        - Sörnäinen (n418089193)
        - Kalasatama (n5421817304)
        - Kulosaari (n51074268)
        - Herttoniemi (n50818752)
        - Siilitie (n417945641)
        - Itäkeskus (n392940601)
        - Myllypuro (n51425628)
        - Kontula (n52607942)
        - Mellunmäki (n52609066)

      r2390370: 
        - Mellunmäki (n52609066)
        - Kontula (n52607942)
        - Myllypuro (n51425628)
        - Itäkeskus (n392940601)
        - Siilitie (n417945641)
        - Herttoniemi (n50818752)
        - Kulosaari (n51074268)
        - Kalasatama (n5421817304)
        - Sörnäinen (n418089193)
        - Hakaniemi (n418089197)
        - Helsingin yliopisto (n418089202)
        - Rautatientori (n418089207)
        - Kamppi (n1378007268)
        - Ruoholahti (n146450892)
        - Lauttasaari (n4364527729)
        - Koivusaari (n4364527728)
        - Keilaniemi (n4364527727)
        - Aalto-yliopisto (n4364527726)
        - Tapiola (n4364527732)



